Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8037 - Installer does not deal well if two VGA devices are present
Summary: Installer does not deal well if two VGA devices are present
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-29 05:09 UTC by Michael Meissner
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 20:30:56 UTC


Attachments (Terms of Use)

Description Michael Meissner 1999-12-29 05:09:04 UTC
I have an Intel L440GX+ motherboard which has a builtin Cirrus Logic GD
5480 graphic chipset, and a Diamond Viper 550 PCI card.  By using the
Diamond, the Cirrus is disabled.  The Redhat installer just picks the first
card that it finds.  It should either figure out which is the active card,
or if it can't, it should query the user which card to use.

Comment 1 Jay Turner 2000-02-22 20:30:59 UTC
Did you disable the Cirrus in BIOS?  This is required in order for the installer
to recognize the "correct" card.


Note You need to log in before you can comment on or make changes to this bug.